<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <title><?php echo $SITE_NAME;?></title>
  <!-- MDB icon -->
  <link rel="icon" href="images/mdb-favicon.ico" type="image/x-icon">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.11.2/css/all.css">  
  <!-- Bootstrap core CSS -->
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <!-- Material Design Bootstrap -->
   
  <!-- Your custom styles (optional) -->
  <link rel="stylesheet" href="fonts/fonts.css">
  <link rel="stylesheet" href="css/style.css?version=03">
</head>
<body class="new_login">
<div id="slideNav">
    <div id="closeMenu">
 <img src="images/close.png" alt="close"></div>
   <div class="linksBox">
  <div id="innerNavRight">
      <ul class="snip1135">
           <li class="current"><a href="#">Pages</a></li>
           <li><a href="#">Price List</a></li>
           <li><a href="#">Photo shoots</a></li>
           <li><a href="#">Elements</a></li>
           <li><a href="#">Blog</a></li>
           <li><a href="#">Proof Gallery</a></li>
           <li><a href="#">Login</a></li>
       </ul>
   </div>    
  </div>
</div>
<div class="wrapper login_wrapper">

   <!-- Features -->
   <div class="innerDeader">
      <div class="container">
          <div class="logoBox">
            <img src="<?php echo ROOTPATH;?>/images/dpmoblogo.png" alt="close">
          </div>
          <h3 class="pageHead">LOGIN</h3>
          <span><?php 
            if(isset($_SESSION['LoginSuccess']))
                echo "You have registered successfully on Daily Pay";
          ?></span>
     </div>    
   </div>
   <div class="innerBody">
       <div class="container">
       
        <div class="formBox">
             
          
          <div class="form-outline mb-3">
            <!--<label class="form-label" for="form12">User Id</label>-->
            <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-user"></i></span>
              </div>
            <input type="text" name="login_id"  id="login_id"  class="form-control" placeholder="Username" required/>
            <span></span>
            </div>
          </div>
           
          <div class="form-outline mb-3">
            <!--<label class="form-label" for="typePassword">Password</label>-->
            <div class="input-group mb-3">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-lock"></i></span>
              </div>
            <input type="password" name="userPWd"  id="userPWd"  class="form-control" placeholder="Password" required />
            <i class="show-password fa fa-eye" id="eye_pass" data-input="userPWd" alt="show" onclick="passShowHide()"></i>
            <span class="w-100" style="color:red;text-align:center" id="Invalidata">Inavalid Credentials Please Try Again</span>
            </div>
            
          </div>
          <!-- Default checkbox -->
             
            <div class="bottSpace "> 
                
               <button  class="btn btn-primary bigBtn PaySound mb-3" name="SubmitRef" id="SubmitRef"> Login </button>
               <p class="signupLink m-0">
                  <span style="color:#cfcfcf">Don't have an account? </span>
                  <a class="text-white" href="<?php echo ROOTPATH;?>/welcome/register.php">Register Now</a><br><br>
                  <div class="w-100 d-flex justify-content-between text-white">
                <a class="text-white" href="<?php echo ROOTPATH;?>/welcome/forgetPassword.php">Forgot Password ?</a>
                  <a class="text-white" href="<?php echo ROOTPATH;?>/welcome/forgetId.php">Forgot ID ?</a>
            </div>
               </p>
            </div>
             
        </div>  
        
        
       </div>
   </div>
 
     
</div>
  <!-- jQuery -->
  <script type="text/javascript" src="js/jquery.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>
  <!-- Your custom scripts (optional) -->
  <script type="text/javascript">
  
  $(document).ready(function()
  {
		 $("#showMenu").click(function(){ 
			 $("#slideNav").animate({
				top: '0',
				opacity: '1'
			 });
			 $(".linksBox").animate({
				right: '0',
				opacity: '1'
			 });
		 })
		 
    		 
    	 $("#SubmitRef").click(function()
        {       
                    if( ($("#login_id").val()!='')  && ($("#userPWd").val()!='')) 
                    {
                        CarURL = "<?php echo ROOTPATH;?>";    
                        $.ajax({	
								type: "POST",
								url: CarURL+"/welcome/default.php",
								data: {SubmitRef:1,login_id:$("#login_id").val(),userPWd:$("#userPWd").val()},
								beforeSend: function()
								{
									$('#contineCheck').addClass('disableloginbtn');
								},
								success: function(data)
								{  	 
									        if(data==1) 
									        {
                                                var audioElement1 = document.createElement('audio');
                                                audioElement1.setAttribute('src', 'https://www.dailypayservices.in/mob/sound/welcome_msg.mp3'); 
                                                audioElement1.addEventListener('', function() 
                                                {
                                                //this.play();
                                                }, false);
                                                audioElement1.play();  
                                                
                                                window.setTimeout(function()
                                                {  
                                                window.location.href = "https://www.dailypayservices.in/mob/dashboard/default.php?userid=DP112233";     
                                                },(2000));	
									        }else
									        {
									            $("#Invalidata").show();
									        }
								}
								  
						 });    
                    }
        });	
    
    
	 });
	 
	 
     $(document).ready(function(){
         $("#Invalidata").hide();
		 $("#closeMenu").click(function(){ 
			 $(".linksBox").animate({
				right: '-100%',
				opacity: '0'
			 });
			 $("#slideNav").animate({
				top: '-100%',
				opacity: '0'
			 });
		 })
	 });
  </script>
	   <script>
function passShowHide() {
  var x = document.getElementById("userPWd");
  if (x.type === "password") {
    x.type = "text";
    $("#eye_pass").addClass("fa-eye-slash").removeClass("fa-eye");
  } else {
    x.type = "password";
     $("#eye_pass").addClass("fa-eye").removeClass("fa-eye-slash");
  }
}
</script>
</body>
</html>

<?php 
    unset($_SESSION['LoginSuccess']); 
    unset($_SESSION['LoginSuccess_name']);
    unset($_SESSION['LoginSuccess_ph_no']);
    unset($_SESSION['LoginSuccess_Id']);
    unset($_SESSION['LoginSuccess_email']); 
    unset($_SESSION['RegiDone']);
?>